Quassel IRC - Bug #221

Typing Focus is not redirected after scrolling the channel window

07/24/2008 07:51 AM - jussiO1

Status: Resolved Start date:

Priority: Normal Due date:

Assignee: Sputnick % Done: 0%
Category: Quassel Client Estimated time: 0.00 hour
Target version: 0.4.0

Version: 0.3.1+ 0S: Any
Description

After scrolling through the channel windows, the typing focus is not redirected back to the inputline.

Related issues:
Related to Quassel IRC - Bug #47: prevent inputline from losing focus

Resolved

History

#1 - 12/28/2008 01:50 AM - Sputnick
- Priority changed from High to Normal

#2 - 01/11/2009 11:28 AM - Sputnick

- Status changed from New to Assigned
- Assignee set to Sputnick

- Target version set to 0.4.0

- Version set to 0.3.1+

#3 - 01/11/2009 12:49 PM - Sputnick

- Status changed from Assigned to Resolved

Applied in changeset dc9de5af386f61e6dc5537d04ccc8aceb8126b21.
